uuid: 6cba43bd-d909-47f0-8071-8ac233d67d5d
langcode: fr
status: true
dependencies: {  }
id: texte
label: Texte
icon_uuid: null
icon_default: null
description: 'a title and a text'
save_empty: null
behavior_plugins: {  }
